function::read_stopwatch_ns
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::read_stopwatch_ns — Reads the time in nanoseconds for a stopwatch

## Synopsis

        read_stopwatch_ns:long(name:string)

## Arguments

`name`

  stopwatch name

## Description

Returns time in nanoseconds for stopwatch `name`. Creates stopwatch `name` if it does not currently exist.

Prev | Up | Next
function::read_stopwatch_ms | Home | function::read_stopwatch_s